Usage stats for twine on PyPI

Required version breakdown across 7.29K open source repositories

*

41.92%

==1.4.0

0.3%

==1.5.0

0.85%

1.5.0

0.32%

==1.6.5

1.07%

1.6.5

0.37%

==1.8.1

2.2%

>=1.8.1

0.4%

==1.9.1

5.5%

>=1.9.1

0.72%

==1.10.0

4.25%

==1.11.0

8.8%

>=1.11.0

1.68%

==1.12.1

13.09%

>=1.12.1

0.55%

==1.13.0

13.08%

>=1.13.0

0.52%

Other

4.39%


Repositories that depend on twine ==1.11

catmaid/catpy
Python client for the CATMAID API
Python - MIT - Last pushed - 2 stars - 1 forks
clbarnes/toolup
Convenience package for installing python-based development tools
Python - MIT - Last pushed - 0 stars

Filter by requirement kind

Filter by required version range